Bug 1268111 - Web UI shows incorrect release version number and copyright year
Web UI shows incorrect release version number and copyright year
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
Unspecified
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: Mike McCune
Og Maciel
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 16:58 EDT by Og Maciel
Modified: 2017-02-23 14:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-18 12:48:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Og Maciel 2015-10-01 16:58:13 EDT
Description of problem:

Both the Login and About pages for the upcoming 6.1.3 release show: "Version 6.1.2 © 2014 Red Hat Inc."

This should be updated to show: "Version 6.1.3 © 2015 Red Hat Inc."

Version-Release number of selected component (if applicable):

* Sat6.1.3 build of Oct. 1, 2015

How reproducible:


Steps to Reproduce:
1. Check the Login and About pages
2.
3.

Actual results:

Login page: Version 6.1.2
About page: Version 6.1.2 © 2014 Red Hat Inc.

Expected results:

Login page: Version 6.1.3
About page: Version 6.1.3 © 2013 Red Hat Inc.

Additional info:
Comment 2 Corey Welton 2015-10-01 17:15:36 EDT
Actual expected result: 

Expected results:

Login page: Version 6.1.3
About page: Version 6.1.3 © 2015 Red Hat Inc.

:)
Comment 3 Og Maciel 2015-10-12 12:38:07 EDT
VERIFIED with the minor caveat: the copyright message does not say 2015.

Login page: Version 6.1.3
About page: Version 6.1.3 © 2014 Red Hat Inc.

Note You need to log in before you can comment on or make changes to this bug.